cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

This community is for technical, feature, configuration and deployment questions.
For production deployment issues, please contact the TAC! We will not comment or assist with your TAC case in these forums.
Please see How to Ask the Community for Help for other best practices.

440
Views
0
Helpful
1
Replies
Highlighted
Explorer

ACS 4.2 running on Windows 2008 Server 32-bit?

I have an old ACS 4.2 running on an old Windows 2003 Server.  I have to move it off the Windows 2003 Server due to security reasons.  I know that 4.2 is not supported any longer.  Unfortunately, I don't have the time right now to migrate from 4.2 to 5.x - and the 4.2 documentation states that it can not run on any 64-bit OS.

 

Does anyone know if ACS 4.2 will, or will not, run on the 32-bit version of Windows 2008 Server?

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Advocate

From the the installation guide it states that 2008 standard edition is supported -

 

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_server_for_windows/4-2/installation/guide/windows/IGwn42/install.html#wp1041324

 

Thanks,

View solution in original post

1 REPLY 1
Highlighted
Advocate

From the the installation guide it states that 2008 standard edition is supported -

 

http://www.cisco.com/c/en/us/td/docs/net_mgmt/cisco_secure_access_control_server_for_windows/4-2/installation/guide/windows/IGwn42/install.html#wp1041324

 

Thanks,

View solution in original post

Content for Community-Ad